{
  "db_name": "SQLite",
  "query": "SELECT account_did, session_id FROM oauth_sessions",
  "describe": {
    "columns": [
      {
        "name": "account_did",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "oauth_sessions",
            "name": "account_did"
          }
        }
      },
      {
        "name": "session_id",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "oauth_sessions",
            "name": "session_id"
          }
        }
      }
    ],
    "parameters": {
      "Right": 0
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "418c04677aebf611068b93c1ad7db16437a28550487b37ca35a7452f75fe340a"
}
